<?php
	// Start session.
	session_start();
	
	// Set a key, checked in mailer, prevents against spammers trying to hijack the mailer.
	$security_token = $_SESSION['security_token'] = uniqid(rand());
	
	if ( ! isset($_SESSION['formMessage'])) {
		$_SESSION['formMessage'] = '';	
	}
	
	if ( ! isset($_SESSION['formFooter'])) {
		$_SESSION['formFooter'] = '';
	}
	
	if ( ! isset($_SESSION['form'])) {
		$_SESSION['form'] = array();
	}
	
	function check($field, $type = '', $value = '') {
		$string = "";
		if (isset($_SESSION['form'][$field])) {
			switch($type) {
				case 'checkbox':
					$string = 'checked="checked"';
					break;
				case 'radio':
					if($_SESSION['form'][$field] === $value) {
						$string = 'checked="checked"';
					}
					break;
				case 'select':
					if($_SESSION['form'][$field] === $value) {
						$string = 'selected="selected"';
					}
					break;
				default:
					$string = $_SESSION['form'][$field];
			}
		}
		return $string;
	}
?><!doctype html>  

<!--[if IE 7 ]><html lang="en" class="no-js ie7"><![endif]-->
<!--[if IE 8 ]><html lang="en" class="no-js ie8"><![endif]-->
<!--[if IE 9 ]><html lang="en" class="no-js ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--><html lang="en" class="no-js"><!--<![endif]-->

<head>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="generator" content="RapidWeaver" />
		
		<title>KONTAKT</title>
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/skeleton.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/styles.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/responsive.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/colour_tags.css" />
		<link href='http://fonts.googleapis.com/css?family=Abel' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Arvo' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Lato:400,600,700,800,900,400italic' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,700' rel='stylesheet' type='text/css'>
		<script type="text/javascript" src="../rw_common/themes/serenade/javascript.js"></script>
		
		<script type="text/javascript" src="../rw_common/themes/serenade/scripts/function.js"></script>
		
  		<script>RwSet={pathto:"../rw_common/themes/serenade/javascript.js",baseurl:"https://www.melanie-haupt.de/"};</script>
  		<script type="text/javascript" src="../rw_common/themes/serenade/scripts/modernizr.min.js"></script>
  		
  		<!--<script type="text/javascript" src="../rw_common/themes/serenade/scripts/slideshow/jquery.min.js"></script>-->
		<script type="text/javascript" src="../rw_common/themes/serenade/scripts/slideshow/jquery.easing.1.3.js"></script>
    	<script type="text/javascript" src="../rw_common/themes/serenade/scripts/slideshow/camera.min.js"></script>
    	
  		
  		<script type="text/javascript" src="../rw_common/themes/serenade/scripts/sticky/sticky_both.js"></script>
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/layout/header_display.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/texture/header_top_texture_none.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/texture/header_bttm_texture_none.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/texture/section_texture_none.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/texture/footer_texture_none.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/texture/extra_2_texture_2.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/texture/extra_3_texture_none.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/font/title_normal.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/font/title_montserrat.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/font/slogan_normal.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/font/slogan_montserrat.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/font/menu_montserrat.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/font/footer_montserrat.css" />
		<script type="text/javascript" src="../rw_common/themes/serenade/scripts/sidebar/left.js"></script>
		<script type="text/javascript" src="../rw_common/themes/serenade/scripts/banner/banner_other.js"></script>
		<script type="text/javascript" src="../rw_common/themes/serenade/scripts/banner/slide_none.js"></script>
		<script type="text/javascript" src="../rw_common/themes/serenade/scripts/slideshow/cameraFade.js"></script>
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/font/headings_montserrat.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/font/content_verdana.css" />
		<link rel="stylesheet" type="text/css" media="screen" href="../rw_common/themes/serenade/css/font/content_13px.css" />
		
		
		
	    
	    
	    
	<!--[if lt IE 9]>
	<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<style>.skiptonav, #menu {display:none;}</style>
	<![endif]-->
	
	<script>
		jQuery(function(){
			
			jQuery('#camera_wrap_1').camera({
				thumbnails: false
			});
		});
	</script>

</head>
	
<body>
	<header>	
		<div id="topHeader">
			<div class="container">
				<div class="sixteen columns over">
					<a id="logo" href="https://www.melanie-haupt.de/" title="Home"></a>
					<h1 id="title">MELANIE HAUPT</h1>
					<h2 id="slogan">KABARETT &middot; SCHAUSPIEL &middot; GESANG</h2>
				</div><!-- header-inner -->
			</div><!-- end container -->
		</div><!--end pageHeader-->
		
		<div id="banner">
			<div class="container">
			
					<div id="freeStyle"></div>
							
					<!-- #camera_wrap_1 -->		
					<div class="camera_wrap camera_azure_skin" id="camera_wrap_1">
			            <div class="slide1" data-src="../resources/slide_1.jpg"></div>
			            <div class="slide2" data-src="../resources/slide_2.jpg"></div>
			            <div class="slide3" data-src="../resources/slide_3.jpg"></div>
			            <div class="slide4" data-src="../resources/slide_4.jpg"></div>
			            <div class="slide5" data-src="../resources/slide_5.jpg"></div>
			            <div class="slide6" data-src="../resources/slide_6.jpg"></div>
			            <div class="slide7" data-src="../resources/slide_7.jpg"></div>
			            <div class="slide8" data-src="../resources/slide_8.jpg"></div>
			        </div>
			        <!-- #camera_wrap_1 -->	
		       	 <div id="extraContainer1"></div>
			</div><!-- end container -->
		</div><!-- end banner -->
		
		<div id="bttmHeader">
			<div class="container">
				<div class="sixteen columns over">
				<nav><ul class="nojs"><li><a href="../index.html" rel="self">HOME</a></li><li><a href="../kabarett/index.html" rel="self">KABARETT</a><ul class="nojs"><li><a href="../kabarett/hauptquartier/index.html" rel="self">HAUPTQUARTIER</a></li><li><a href="../kabarett/page20/index.html" rel="self">LA PHARMIGLIA</a></li><li><a href="../kabarett/page22/index.html" rel="self">BRAUTZILLAS</a></li><li><a href="../kabarett/ollis/index.html" rel="self">FRAUEN AN DER STEUER</a></li><li><a href="../kabarett/bodo/index.html" rel="self">MIT BODO WARTKE</a></li></ul></li><li><a href="../theater/index.html" rel="self">THEATER</a><ul class="nojs"><li><a href="../theater/hello/index.html" rel="self">HELLO DOLLY</a></li><li><a href="../theater/hildegard/index.html" rel="self">HILDEGARD KNEF</a></li><li><a href="../theater/suburban/index.html" rel="self">SUBURBAN MOTEL</a></li></ul></li><li><a href="../page21/index.html" rel="self">DUO & BAND</a></li><li><a href="../songs/index.html" rel="self">SONGS</a></li><li><a href="../page23/index.html" rel="self">VIDEOS</a></li><li><a href="../termine/index.html" rel="self">TERMINE</a></li><li><a href="../vita/index.html" rel="self">VITA</a></li><li><a id="current" href="index.php" rel="self" class="current">KONTAKT</a></li></ul></nav>
				<div class="skiptonav">
						<a href="#menu"><span>+</span>MENU</a>
					</div><!-- end skiptonav -->
				</div><!-- header-inner -->
			</div><!-- end container -->	
		</div><!--end pageHeader-->
	</header>
	<section>
		<div class="wrapper_2">
			<div class="container">
				<div id="extraContainer2"></div>
			</div><!-- end container -->
		</div><!-- end wrapper -->
		<div id="wrapper_section">
			<div class="container">
			<div class="sidebar four columns offset-by-one">
					<aside>
						<span id="asideTitle"></span>
						<br /><br /><div id="fs"><img src="../resources/Home.jpg" alt="My Image"/></div>
						<div id="asidePlug"></div>
					</aside>
				</div><!-- sidebar four columns offset-by-one -->
				<div class="single twelve columns"  id="main" role="main">
					
<div class="message-text"><?php echo $_SESSION['formMessage']; unset($_SESSION['formMessage']); ?></div><br />

<form action="./files/mailer.php" method="post" enctype="multipart/form-data">
	 <div>
		<label>Ihr Name:</label> *<br />
		<input class="form-input-field" type="text" value="<?php echo check('element0'); ?>" name="form[element0]" size="40"/><br /><br />

		<label>Ihre E-Mail:</label> *<br />
		<input class="form-input-field" type="text" value="<?php echo check('element1'); ?>" name="form[element1]" size="40"/><br /><br />

		<label>Thema:</label> *<br />
		<input class="form-input-field" type="text" value="<?php echo check('element2'); ?>" name="form[element2]" size="40"/><br /><br />

		<label>Nachricht:</label> *<br />
		<textarea class="form-input-field" name="form[element3]" rows="8" cols="38"><?php echo check('element3'); ?></textarea><br /><br />

		<label>Anhang:</label> <br />
		<input type="file" name="element4" /><br /><br />

		<div style="display: none;">
			<label>Spam Protection: Please don't fill this in:</label>
			<textarea name="comment" rows="1" cols="1"></textarea>
		</div>
		<input type="hidden" name="form_token" value="<?php echo $security_token; ?>" />
		<input class="form-input-button" type="reset" name="resetButton" value="Zur&uuml;cksetzen" />
		<input class="form-input-button" type="submit" name="submitButton" value="Abschicken" />
	</div>
</form>

<br />
<div class="form-footer"><?php echo $_SESSION['formFooter']; unset($_SESSION['formFooter']); ?></div><br />

<?php unset($_SESSION['form']); ?>
				</div><!-- end single twelve column -->		
				
			</div><!-- end container -->
		</div><!-- end wrapper -->
		<div class="wrapper_3">
			<div class="container">
				<div id="extraContainer3"></div>
			</div><!-- end container -->
		</div><!-- end wrapper -->
		<div class="clear"></div>
	</section>
	<footer>
		<div class="wrapper">
			<div class="container">
				<div id="extraContainer4"></div>
			</div><!-- end container -->
		</div><!-- end wrapper -->
		<div class="container">
				<div id="extraContainer5"></div>
				<div id="left">&copy; 2014 M. Haupt &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="http://www.melaniehaupt.de/impressum/index.html" rel="self" title="Impressum">IMPRESSUM</a></div>
				<div id="breadcrumb"></div>
		</div><!-- end container -->
	</footer>		
		<div id="menu">
			<ul class="nojs"><li><a href="../index.html" rel="self">HOME</a></li><li><a href="../kabarett/index.html" rel="self">KABARETT</a><ul class="nojs"><li><a href="../kabarett/hauptquartier/index.html" rel="self">HAUPTQUARTIER</a></li><li><a href="../kabarett/page20/index.html" rel="self">LA PHARMIGLIA</a></li><li><a href="../kabarett/page22/index.html" rel="self">BRAUTZILLAS</a></li><li><a href="../kabarett/ollis/index.html" rel="self">FRAUEN AN DER STEUER</a></li><li><a href="../kabarett/bodo/index.html" rel="self">MIT BODO WARTKE</a></li></ul></li><li><a href="../theater/index.html" rel="self">THEATER</a><ul class="nojs"><li><a href="../theater/hello/index.html" rel="self">HELLO DOLLY</a></li><li><a href="../theater/hildegard/index.html" rel="self">HILDEGARD KNEF</a></li><li><a href="../theater/suburban/index.html" rel="self">SUBURBAN MOTEL</a></li></ul></li><li><a href="../page21/index.html" rel="self">DUO & BAND</a></li><li><a href="../songs/index.html" rel="self">SONGS</a></li><li><a href="../page23/index.html" rel="self">VIDEOS</a></li><li><a href="../termine/index.html" rel="self">TERMINE</a></li><li><a href="../vita/index.html" rel="self">VITA</a></li><li><a id="current" href="index.php" rel="self" class="current">KONTAKT</a></li></ul>
		</div>	
	</body>
</html>